Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 09:54:39 +0000

Hi Mais Hasan,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Thank you for your response to my email.and I'm glad that you contacted me..968 97791894 that's my number.  ...I have something little mistaken to my address that I given I not putting the place easy to find the currier...5555 ghalah Wentworth gulf club Road<div dir="auto">Bousher Height</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jan 9, 2023, 1:21 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Irishadil,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused.<br><br>We would like to inform you that after checking your order 1709372294, and according to the information available to us, it turns that your order has been shipped to the courier ARAMEX and the expected date of delivering the order is 12-01-2023, so please allow us the time.<br><br>You can also track the delivery of the order via the website <a href="http://www.aramex.com/track/shipments" rel="noreferrer" target="_blank">http://www.aramex.com/track/shipments</a> through the tracking number 42726454536.<br><br>Kindly note that you will be contacted on your contact number +96897791894 before delivering the order and the order will be delivered to the address 5555 ghalah Wentworth golf club rd.<br><br>In case your order has not been delivered or you have not been contacted within the mentioned time, please let us know so that we can do the needful.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>
</div>
</div>
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team.</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5565856